
/** Font: Montserrat **/

@font-face{
    font-family: mr_bold;
    src: url("../../fonts/montserrat/Montserrat-Bold.otf");
    font-display: swap;
}

@font-face{
    font-family: mr_medium;
    src: url("../../fonts/montserrat/Montserrat-Medium.otf");
    font-display: swap;
}

@font-face{
    font-family: mr_light;
    src: url("../../fonts/montserrat/Montserrat-Light.otf");
    font-display: swap;
}

/** Font: Outfit **/

@font-face{
    font-family: o_black;
    src:url("../../fonts/Outfit/static/Outfit-Black.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_bold;
    src:url("../../fonts/Outfit/static/Outfit-Bold.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_extrabold;
    src:url("../../fonts/Outfit/static/Outfit-ExtraBold.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_extralight;
    src:url("../../fonts/Outfit/static/Outfit-ExtraLight.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_light;
    src:url("../../fonts/Outfit/static/Outfit-Light.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_medium;
    src:url("../../fonts/Outfit/static/Outfit-Medium.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_regular;
    src:url("../../fonts/Outfit/static/Outfit-Regular.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_semibold;
    src:url("../../fonts/Outfit/static/Outfit-SemiBold.ttf");
    font-display: swap;
}

@font-face{
    font-family: o_thin;
    src:url("../../fonts/Outfit/static/Outfit-Thin.ttf");
    font-display: swap;
}



:root{
    /* Colors */

    --black-text: #161616;
    --white-text: #f7f7f7;
    --grey-95: #f7f7f7;
    --grey-93: #ebebeb;
    --grey-90: #e5e5e5;
    --grey-85: #d8d8d8;
    --grey-80: #9b9d9e;
    --grey-inputs: rgba(0, 0, 0, 0.25);

    --corporate-green: #12d582;
    --primary-blue: #0d6efd;
    --main-purple: #6124ec;
    --main-red: #ee2e24;
    --corporate-red-2: #dd3333;
    --corporate-red-3: #cd1d1f;
    --dark-main-red: #802a2a;
    --dark-grey: rgba(38,38,38,1);
    --darker-grey: rgba(0,0,0,0.2);

    /* Fonts */

    --mrb: mr_bold;
    --mrm: mr_medium;
    --mrl: mr_light;

    --obl:  o_black;
    --obold: o_bold;
    --oeb: o_extrabold;
    --oel: o_extralight;
    --ol: o_light;
    --om: o_medium;
    --or: o_regular;
    --osb: o_semibold;
    --ot: o_thin;
}

body{
    min-width: 375px;
    background-color: white;
}

#app{
    margin-top: 77.2px;

}

.h2{
    text-align: center;
}

main{
    min-height: calc(100vh - 77.2px - 208px);
}

img{
    max-width: 100%;
}

a:hover{
    color: var(--y-red);
}

.input-group button.btn{
    width: auto;
    padding: 0 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.point-ul-styled{
    list-style: disc;
}

.bg_green{
    background-color: var(--corporate-green);
}

.bg_red{
    background-color: var(--corporate-red-3);
}

/**** Gadgets ********************************************************************************************************/

.noselect, .noselect * {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.mr-1{
    margin-right: .5rem;
}

.pr-1{
    padding-right:  .5rem;
}

.gray_background{
    background-color: var(--y-dark-grey-90);
}

.light_gray_background{
    background-color: var(--y-light-grey-95);
}

.section_container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 30px 15px;
}

.section_title{
    margin-bottom: 20px;
    hyphens: initial;
}

.text-left{
    text-align: left;
}

.text-md{
    font-size: 16px;
}

.price{
    font-size: 1.35rem;
}

.price_old{
    text-decoration: line-through;
    color: var(--y-light-grey-90);
    font-size: .9rem;
}

.price, .price_old{
    font-family: var(--mrm);
}

.red_text{
    color: var(--y-red);
}

.top_watermark{
    color: var(--white-text);
    font-family: var(--mrm);
    background-color: var(--black-text);
    position: absolute;
    top: -15px;
    right: 15px;
    padding: 7px 10px;
}

.big_margin{
    margin-bottom: 2rem;
}

.form-group{
    margin-bottom: 1.2rem;
}

.social_media_container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.social_media_container > *{
    font-size: 3rem;
    display: block;
    margin: 0 30px;
}

.black_minititle_medium{
    font-family: var(--cgm)!important;
    font-size: calc(.25vw + .9rem)!important;
}



/**** Shops map  ********************************************************************************************************/

.shopMap_item{
    border-bottom: 2px solid var(--grey-inputs);
    padding: 5px 10px 15px 10px;
    margin-bottom: 10px;
}

.shopMap_item p{
    margin: 0 0 3px 0;
}

.shopMap_btn_hn{
    text-align: center;
    margin-top: 20px;
}

.shopMap_btn_hn .red_btn{
    text-transform: initial;
    font-size: 1rem;
}

.shopMap_item .shopName{
    font-size: 1rem;
}

.shopMap_item .fa-phone{
    font-size: 1.2rem;
    margin-right: 4px;
}

.map_holder{
    padding: 10px;
    margin-bottom: 15px;
}

.innerMap_holder{
    border: 1px solid var(--light-black);
    width: 100%;
    height: 500px;
    position: relative;
}

.innerMap_holder > *{
    width: 100%;
    height: 100%;
}

#shopsMapMenu .h3, #shopsMapMenu .h3 *{
    width: 100%;
    font-family: var(--mrm);
    text-align: center;
    text-transform: uppercase;
}

#shopsMapMenu .modal-header .input-group{
    margin: 10px auto;
    padding: 10px;
    border-radius: 5px;
    background-color: var(--y-light-grey-95);
}

#shopsMapMenu .modal-body{
    padding-left: 20px;
    padding-right: 20px;
}

.mapHolderContainer{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.shopMap_list{
    height: 100%;
    max-height: 450px;
    overflow-y:scroll;
}

.shopSearcherListHolder{
    background-color: white;
    border-radius: 4px;
    position: absolute;
    width: calc(100% - 20px);
    left: 10px;
    margin-top: 10px;
    z-index: 1;
    max-height: 450px;
    overflow-y: scroll;
}

.shopSearcherListHolder .shopMap_btn_hn .red_btn{
    font-size: .7rem;
    width: 134px;
}

.shopSearcherListHolder .red_btn{
    font-size: .7rem;
}

.itemList .shopName{
    font-size: .8rem;
}

.itemList .red_text{
    font-size: .9rem;
}

.shopSearcherListHolder .itemList{
    border-radius: 4px;
}

.shopSearcherListHolder .itemList:hover{
    background-color: var(--y-light-grey-95);
    cursor: pointer;
}

.shopSearcherListHolder .itemList:nth-child(n+1):not(:last-of-type){
    border-bottom: 1px solid var(--grey-inputs);
}


/**** Forms  ********************************************************************************************************/

.form-control{
    padding:  0.475rem 0.75rem;
    border-radius: 3px;
}

.form-check{
    display: flex;
    align-items: center;
}

input{
    background-color: var(--grey-inputs);
}

.form-check-input[type=checkbox]{
    width: 1.15rem;
    height: 1.15rem;
    margin-top: 0;
}

.form-check-label{
    margin-left: 5px;
}

.form-text{
    min-height: 100px;
}

input[type=checkbox]{
    width: 20px;
    height: 20px;
}




/**** Help nav ********************************************************************************************************/

.navbar-brand{
    margin-right: 0;
}

.navbar-brand img{
    max-width: 100%;
}

.extended-brand{
    display: none;
}

.not-extended-brand{
    display: block;
}


.nav-link *{
    color: var(--bs-nav-link-color);
}

.nav-link{
    color: var(--y-red);
}

.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link{
    border-top: 1px solid var(--bs-border-color);
    border-right: 1px solid var(--bs-border-color);
    border-left: 1px solid var(--bs-border-color);
    font-family: var(--ubl);
}

.hn_logo{
    max-height: 35px;
}

.cart_logo{
    filter: invert(100%);
}

.cartNav {
    position: relative;
    display: block;
    width: 28px;
    height: 28px;
    height: auto;
    overflow: hidden;

  }

.material-iconsNav {
    position: relative;
    top: 4px;
    z-index: 1;
    font-size: 24px;
    color: black;
}
.countNav {
    position: absolute;
    top: 8px;
    right: 0;
    z-index: 2;
    font-size: 11px;
    border-radius: 50%;
    background: #d60b28;
    width: 16px;
    height: 16px;
    line-height:16px;
    display: block;
    text-align: center;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.img_white{
    filter: brightness(100);
}

.hn_container{
    transition: all .3s;
    max-width: 100%;
    width: 100%;
    flex-direction: row-reverse;
    margin: 0 auto;
}

.hn_holder{
    transition: all .3s ease;
    padding: 1rem 0;
    background-color: white;
}

.hn_link, .hn_link *, .hn_link:hover{
    color: var(--black-text);
}

.hn_link, .hn_link *:not(.fa), .hn_link:hover{
    font-family: var(--mrm);
    font-size: 1.25rem;
}

.nav-link:hover, .nav-link:focus{
    color: var(--y-red);
}

.hn_phone .fa-phone{
    display:none;
    color: var(--y-red);
}


.hn_link[aria-expanded="true"]{
    font-family: var(--mrm);
}

.hn_locale:not(.hn_li){
    display: none;
}

.navbar-nav .dropdown-menu{
    border: none;
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
}

.dropdown-toggle::after{
    content: "\f105";
    font-family: "FontAwesome", Arial, serif;
    border-top: none;
    transform: rotate(0deg);
    transition: transform .2s ease;
}

.dropdown-toggle.show::after{
    transform: rotate(90deg);
}

.dropdown-menu{
    overflow: hidden;
    transition: height .3s ease;
}

#hn_collapse_lang_sm .hn_locale_flag{
    margin-top: -2px;
}

.hn_close_toggler{
    width: 1.5em;
    height: 1.5em;
    overflow: hidden;
    color: var(--grey-80);
}

.hn_close_toggler::before{
    font-size: 1.5em;
}

.hn_toggler[aria-expanded="false"] .hn_close_toggler{
    display: none;
}

.hn_toggler[aria-expanded="true"] .hn_close_toggler{
    display: inline-flex;
}

.hn_toggler[aria-expanded="true"] .navbar-toggler-icon{
    display: none;
}

.navbar-toggler-icon{
    filter: brightness(1) invert(1);
}

.hn_li_active, .hn_li_active *, .dropdown-item:hover{
    color: var(--white-text);
}

.hn_li_active, .dropdown-item:hover{
    background-color: var(--black-text);
}

.dropdown-item{
    padding: .5rem 1rem;
}

.dropdown-menu{
    border-radius: 0;
}

.navbar-toggler{
    border:none;
}

.navbar-toggler:focus{
    box-shadow: none;
}

.collapse_link::after{
    display: inline-block;
    vertical-align: 0.255em;
    line-height: normal;
    content: "\f105";
    border: none;
    font-family: "FontAwesome", Arial, serif;
    transition: transform .2s ease-in-out;
}

.collapse_link[aria-expanded="true"]::after{
    transform:rotate(90deg);
}

.hn_locale .dropdown-item{
    text-transform: uppercase;
}

.hn_locale_flag{
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.hn_lang_drop.collapse_link::after{
    display: none;
}

.hn_lang_drop span{
    line-height: normal;
}

.hn_li_flag a.disabled img{
    opacity: 0.5;
}

.hn_li_flag a{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Burger and openMenu */

.burger_gadgets{
    height: 35px;
    min-width: 51px;
}

.burger_gadgets .hn_phone img{
    display: inline-block;
    height: 25px;
}

.hn_li_extended{
    display: none;
}

.modal-fullscreen .modal-footer{
    justify-content: center;
    border-top: none;
}

.open_menu > .modal-dialog{
    height: 100%;
}

.open_menu .navbar-brand{
    width: 120px;
    margin-bottom: 12px;
}

.open_menu .navbar-brand + .navbar-brand{
    margin-left: 14px;
}

.open_menu .copyright{
    font-size: 14px;
}

.open_menu .modal-header{
    padding-top: calc(1rem + 15px);
    padding-bottom: 0;
    border-bottom: none;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.om_ul .accordion-button, .om_ul li > .hn_link {
    padding: 1.5rem 10px;
}

.om_ul > li:not(:last-of-type){
    border-bottom: 1px solid var(--grey-90);
}

.om_ul .accordion{
    background-color: transparent;
}

.om_ul .accordion-item{
    border: none;
    background-color: transparent;
}

.om_ul .accordion-button{
    background-color: transparent;
    box-shadow: none;
    font-family: var(--ubl);
}

.om_ul .accordion-button, .om_ul .hn_link, .om_ul .hn_link:hover{
    font-size: 1.25rem;
    color: var(--black-text);
}

.om_ul .accordion-button:not(.collapsed){
    font-family: var(--mrm);
}

.om_ul .dropdown-item{
    font-size: 1.1rem;
}

.om_ul .accordion-button:not(.collapsed){
    color: var(--black-text);
}

.om_ul .accordion-button:not(.collapsed)::after{
    filter: invert(1) brightness(0);
}

.om_ul .accordion-body{
    padding: 0 0 1.25rem 0;
}

.open_menu .dropdown-item:focus-visible{
    outline: none;
}

.open_menu .dropdown-item:hover{
    background-color: transparent;
    color: var(--black-text);
}

.modal_gallery .btn-close,
.modal .btn-close{
    position: fixed;
    border-radius: 100%;
    opacity: 1;
    margin: 0;
    right: 15px;
    top: 15px;
    width: 50px;
    height: 50px;
    padding: 0;
    background-color: white;
    z-index: 2;
    border: 1px solid var(--grey-93);
}

.modal .btn-close.in-modal-content{
    position: absolute;
    background-color: var(--y-light-grey);
}

/**** Breadcrumbs ***************************************************************************************************/

.breadcrumbs_holder{
    padding: 7px 15px!important;
    background-color: var(--y-light-grey-95);
}

.breadcrumb{
    margin-bottom: 0;
}

.breadcrumb-item a{
    color: var(--y-dark-grey-90);
    font-family: var(--mrm);
}

/**** Top banner filters ***************************************************************************************************/


.filters_outer_container{
    background-color: var(--y-light-grey-90);
}

.filters_holder{
    padding: 15px!important;
}

.filters_title{
    text-align: center;
    display: block;
    font-family: var(--mrm);
    text-transform: uppercase;
    color: var(--y-white);
    font-size: 1.3rem;
    hyphens: none;
}

.filters_title, .filters_holder .form-select{
    margin-bottom: 10px;
}

.filters_holder > .flex_space_between{
    flex-direction: column;
}

.filters_holder .form-select{
    text-align: center;
    padding: 0.245rem 0.375rem 0.245rem 0.75rem;
}

/** Buttons ***********************************************************************************************************/

.cookie_btn{
    color: var(--grey-95);
    margin: 1.8rem auto 0 auto;
    width: 400px;
    max-width: 100%;
    display: block;
    padding: .8rem 2.5rem;
    text-align: center;
    text-transform: inherit;
    border-radius: 30px;
    border: none;
}
.black_btn{
    background-color: var(--black-text);
}

.red2_btn {
    background-color: var(--corporate-red-2);
}

.blue2_btn{
    background-color: var(--primary-blue);
}

.black_btn:hover, .red2_btn:hover{
    border: none;
    outline: 1px solid var(--black-text);
}

/*
main .btn{
    border: none;
}

button, button:focus-visible{
    border: none;
    outline: none;
    background-color: transparent;
}

.btn{
    color: var(--grey-95);
    margin: 1.8rem auto 0 auto;
    width: 400px;
    max-width: 100%;
    display: block;
    padding: .8rem 2.5rem;
    text-align: center;
    text-transform: inherit;
    border-radius: 30px;
}

.red_btn, .submit_btn{
    background-color: var(--corporate-red-2);
}

.black_btn{
    background-color: var(--black-text);
}

.blue_btn{
    background-color: var(--primary-blue);
}

.small_btn{
    margin: 0;
    width: fit-content;
    padding: .4rem 1.25rem;
}

.btn, .btn:hover, .btn:focus, .btn:focus-visible,.btn:focus:not(:focus-visible){
    border: none;
}

.btn.disabled, .btn:hover, .btn:focus, .btn:focus-visible,.btn:focus:not(:focus-visible){
    border: none;
    outline: 1px solid var(--black-text);
}

.banner_btns{
    margin-top: 2rem;
}

.penguin_btn{
    background-color: var(--dark-grey);
    padding: .6rem 1.6rem;
    display: block;
    width: fit-content;
}

.penguin_btn, .penguin_btn *{
    color: var(--grey-95);
}

.penguin_btn:hover{
    background-color: var(--grey-95);
    outline: 1px solid var(--black-text);
    color: var(--black-text);
}

.penguin_btn.transparent{
    background-color: transparent;
    outline: 1px solid var(--white-text);
    transition: all .3s ease-in-out;
    color: var(--white-text);
}

.penguin_btn.transparent:hover,
.penguin_btn.transparent:focus{
    background-color: var(--white-text);
    outline-color: var(--black-text);
    border-color: var(--black-text);
    color: var(--black-text);
    font-family: var(--mrm);
}
*/

/**** Modals ***************************************************************************************************/


.modal-dialog{
    margin-left: auto;
    margin-right: auto;
}


.modal-content{
    max-height: calc(100vh - 50px);
}

.modal{
    z-index: 3001;
}

.modal.semi-minimalist{
    padding: 15px;
}


.modal.semi-minimalist .modal-content{
    padding: 1rem;
    border-radius: 4px;
    width: 100%;
    max-width: 992px;
    height: fit-content;
    margin: 0 auto;
}

.modal.minimalist{
    padding: 15px;
}

.modal.minimalist .modal-content{
    padding: 1rem;
    border-radius: 4px;
    width: 100%;
    max-width: 720px;
    height: fit-content;
    margin: 0 auto;
}


.notification_modal{
    height: fit-content;
    overflow: visible;
    box-shadow: none!important;
    max-width: 600px!important;
    width: 95%!important;
}

.notification_modal a.close-modal{
    top: 10px!important;
    right: 10px!important;
}


/**** Top banner ***************************************************************************************************/



.top_banner{
    position: relative;
}

.top_banner:not(.simplified){
    height: 60vh;
}

.top_banner_img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.top_banner_content{
    position: absolute;
    color: var(--grey-95);
    text-align: center;
    flex-direction: column;
}

.top_banner_content .h1{
    padding: 0 20px;
    color: var(--black-text);
    margin-bottom: 20px;
    font-size: 1.8rem;
}

.top_banner .input-group {
    padding: 0 10px;
}

.top_banner .input-group .form-control{
    padding-top: 10px;
    padding-bottom: 10px;
}

.top_banner .input-group .form-control:not(.is-invalid){
    border:1px solid transparent;
}

.interval_form{
    padding: 10px;
    background-color: rgba(255,255,255,.75);
    flex-wrap: wrap;
    max-width: 450px;
}

.interval_form .red_btn{
    width: 120px;
}

.interval_form > *{
    margin: 5px;
}

.interval_form .form-control:disabled{
    background-color: var(--y-pink);
}

.top_banner .red_btn{
    width: 100%;
}

.top_banner_footer{
    background-color: var(--y-dark-grey-90);
    color: var(--white-text);
    text-align: center;
    padding: 7px;
}

.top_banner_footer .h2{
    font-size: 1.2rem;
    margin: 0;
    padding: 7px 0;
}

.interval_form .form-control{
    font-family: var(--mrm);
}

.interval_form input.localization{
    width: 150px;
}

.interval_form input.localization:not([name=localization]){
    text-align: center;
}

/**** Shop's timetable ***************************************************************************************************/

.timetable_holder > *{
    margin-bottom: 15px;
}

.timetable_holder p{
    margin-bottom: 5px;
}

.timetable_holder p, .timetable_holder a{
    font-size: 1rem;
}

.timetable_title{
    font-size: .8rem;
}

.timetable_subtitle{
    font-size: 1.3rem;
}

.weekDay{
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 7px;
    text-align: center;
    margin-bottom: 20px;
}

.weekDay:nth-child(2n){
    border-left: 1px solid var(--y-light-grey-90);
}

.shop_desc {
    background-color: aliceblue;
    padding: 5px;
    font-family: var(--ubr);
    font-style: italic;
    font-size: 1.1rem;
}

/**** Product card ***************************************************************************************************/

.product_card{
    border: none;
    background-color: var(--y-white);
    transition: box-shadow ease-in-out .3s;
}

.product_card:hover{
    box-shadow: none!important;
}

.product_card p{
    margin-bottom: 0;
}

.product_card .name{
    color: var(--y-red);
}


/**** Footer ***************************************************************************************************/

footer{
    background-color: rgb(18, 18, 18);
    font-size: 1em;
}

.inner_footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 2rem 7px 3rem;
    margin: 0 auto;
}

.footer-inner{
    max-width: 95%;
	margin: 0 auto;
	padding: 0px;
}

.f_brand{
    margin-bottom: 25px;
}

.f_brand img{
    width: 150px;
}

.whiten_image{
    filter:brightness(0) invert(1);
}

.f_links{
    width: 100%;
    text-align: center;
}

footer a{
    color: var(--grey-95);
}

.f_links a{
    display: block;
}

.f_links a:hover{
    color: var(--grey-95);
}


/**** Media queries ***************************************************************************************************/

/* Very Small devices */

@media (min-width: 300px){}

/* Small Devices */

@media (min-width: 576px){

    main{
        min-height: calc(100vh - 77.2px - 98.03px);
    }

    #inner_app{
        margin-top: 88px;
    }

    .top_banner_content .h1.big_h1{
        font-size: 2.4rem;
    }

    /* Shops map */

    .shopMap_item{
        display: flex;
        justify-content: space-between;
    }

    .shopMap_item > *{
        flex: 0 0 49%;
        max-width: 49%;
    }

    .shopMap_btn_hn .red_btn{
        padding-left: 20px;
        padding-right: 20px;
    }

    .shopSearcherListHolder .shopMap_btn_hn .red_btn{
        width: auto;
    }


    /* Burger nav */

    .open_menu .navbar-brand{
        width: 180px;
    }

    /* Interval form */

    .interval_form{
        border-radius: 5px;
    }

    .interval_form > *{
        margin-left: 0;
        margin-right: 0;
    }

    .interval_form  > .input-group:not(:first-child){
        flex: 0 0 50%;
        max-width: 50%;
        margin: 5px 0;
    }

    .top_banner_footer{
        padding: 5px;
    }

    .top_banner_footer .h2{
        font-size: 1.3rem;
    }

    .top_banner.simplified{
        padding: 12px;
    }

    /* Top banner filters */

    .filters_title{
        width: 100%;
    }

    .filters_holder > .flex_space_between{
        flex-direction: row;
        flex-wrap: wrap;
    }

    .filters_holder .form-select{
        flex: 0 0 49%;
        max-width: 49%;
    }

    /* Shop's weekday */

    .weekDay{
        flex: 0 0 25%;
        max-width: 25%;
        border-right: 1px solid var(--y-light-grey-90);
    }

    .weekDay:nth-child(2n){
        border-left: none;
    }

    .weekDay:nth-child(4n), .weekDay:last-child{
        border-right: none;
    }




    /* Footer */

    .inner_footer{
        justify-content: space-between;
        align-items: center;
        padding: 2rem 12px;
    }

    .f_brand{
        margin-bottom: 0;
    }

    .f_links{
        width: auto;
        display: flex;
    }

    .f_links a {
        margin: 0 7px;
    }

    /* Modal */
    .notification_modal{
        width: 90% !important;
        padding: 1.6rem 3rem!important;
    }

}

/* Tablet and up */

@media (min-width: 768px){

    /* Shops map */

    .shopMap_btn_hn .red_btn{
        padding-left: 5px;
        padding-right: 5px;
        font-size: .9rem;
    }

    .mapHolderContainer{
        flex-direction: row;
    }


    /* Gadgets */

    .ipad_split_two{
        display: flex;
        justify-content: space-between;
    }

    .ipad_split_two > *{
        flex: 0 0 49%;
        max-width: 49%;
    }

    /* Help nav */

    .hn_container{
        flex-direction: row;
        align-items: flex-start!important;
        padding: 0 1.5rem;
    }

    .extended-brand{
        display: block;
        height: 39px;
        margin-left: 27px;
    }

    .extended-brand img{
        max-height: 100%;
    }

    .not-extended-brand{
        display: none;
    }

    .navbar-nav{
        margin-left: auto;
    }

    /* Top banner */

    .top_banner .input-group .btn{
        width: 210px;
    }

    /* WeekDays */

    .weekDay{
        flex: 0 0 20%;
        max-width: 20%;
    }

    .weekDay:nth-child(4n){
        border-right: 1px solid var(--y-light-grey-90);
    }

    .weekDay:nth-child(5n){
        border-right: none;
    }

    /* Footer */

    .f_links a{
        font-size: 1rem;
    }

}

/* Low laptop screen / iPad Pro */

@media (min-width: 992px){

    #inner_app{
        margin-top: 82.2px;
    }

    .section_container{
        padding: 50px 15px;
    }

    .top_banner_content .h1.big_h1{
        font-size: 3rem;
    }

    .open_menu.wider .modal-dialog{
        width: 90%;
    }

    .open_menu.wider .modal-content{
        /*height: min-content;*/
    }

    /* Shops map */

    .shopMap_btn_hn .red_btn{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 1rem;
    }

    .itemList .shopName, .itemList .red_text{
        font-size: .9rem;
    }



    /* Help nav */

    .hn_container{
        max-width: 1400px;
    }

    /* Burger nav */

    .hn_li_extended:nth-of-type(2){
        display: block;
    }

    .open_menu .modal-dialog{
        width: 700px;
        height: 100vh;
    }

    .open_menu .modal-content{
        height: 90%;
    }

    .hn_logo{
        max-height: 40px;
    }

    .extended-brand{
        margin-left: 50px;
    }

    /* Top banner */

    .top_banner.simplified{
        padding: 20px 10px;
    }

    .top_banner .h1{
        color: var(--white-text);
    }

    /* Top banner filters */

    .filters_holder > .flex_space_between{
        flex-wrap: nowrap;
    }

    .filters_title{
        width: fit-content;
        margin: 0 5px;
        font-size: 1rem;
    }

    .filters_holder > .flex_space_between{
        justify-content: center;
    }

    .filters_holder .form-select{
        flex: unset;
        max-width: unset;
        margin: 0 10px;
        padding-right: 2.25rem;
    }

    /* WeekDays */

    .timetable_weekdays{
        flex-wrap: nowrap!important;
    }

    .weekDay{
        flex: unset;
        max-width: 100%;
        width: 100%;
    }

    .weekDay:nth-child(5n){
        border-right: 1px solid var(--y-light-grey-90);
    }

    /* Footer */

    .inner_footer{
        max-width: 1400px;
    }

    .f_links a{
        margin: 0 10px;
    }

    /* Modal */

    .notification_modal{
        padding: 3.2rem 2.5rem 2.5rem!important;
        max-width: 768px!important;
    }
}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation: portrait){}

/* iPad Pro only portrait */

@media (min-width: 992px) and (orientation:landscape){}

/* Medium laptop screen */

@media (min-width: 1200px){

    /* Shops map */

    .shopMap_btn_hn{
        text-align: right;
    }

    /* Burger nav */

    .hn_li_extended{
        display: block;
    }

    .li_open_menu{
        display: none;
    }

    /* Weekdays */

    .timetable_holder{
        display: flex;
        justify-content: space-between;
    }

    .timetable_left{
        margin-bottom: 0;
    }

    .timetable_right{
        width: 100%;
        max-width: 870px;
    }

    .weekDay:first-child{
        padding-left: 0;
    }

    .weekDay:last-child{
        padding-right: 0;
        border-right: 1px solid var(--y-light-grey-90);
    }

    /* Top banner */


    .interval_form{
        max-width: unset;
        width: 80vw;
    }

    .interval_form > .input-group:not(:first-child){
        flex: unset;
        max-width: unset;
        margin: 0 5px;
    }

    .interval_form{
        flex-wrap: nowrap;
    }

}

/* Very High laptop screen */

@media (min-width: 1600px){}
